Subject: Re: bug#20526: grep BUG: text file is detected as binary
From: Norihiro Tanaka <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2016 22:46:33 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 6 Jan 2016 09:57:46 -0800
Paul Eggert <[email-masked]> wrote:

> On 01/06/2016 12:32 AM, Paul Eggert wrote:
> > I installed the attached patch, which fixed this performance bug for me. 
> Whoops! I forgot to 'git add src/search.h' before committing. We also need the attached followup patch, which I installed.

Great!   Thanks, many issues including for output of invalid sequence
are fixed by your patches.  bug#22103 is also fixed in them, so I am
closing it.